Bug 113779 - /usr/share/doc/attr is not owned by package
/usr/share/doc/attr is not owned by package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: attr (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Stephen Tweedie
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-17 15:57 EST by W. Michael Petullo
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 08:00:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2004-01-17 15:57:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/usr/share/doc/attr and /usr/share/doc/attr/ea-conv are not owned by
the attr package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/share/doc/attr/
file /usr/share/doc/attr is not owned by any package
[mike@imp mike]$ rpm -qf /usr/share/doc/attr/ea-conv/
file /usr/share/doc/attr/ea-conv is not owned by any package
[mike@imp mike]$ rpm -q attr
attr-2.4.1-2

Additional info:
Comment 1 Miloslav Trmac 2004-01-17 18:29:43 EST
Triage->Easyfix
Comment 2 Stephen Tweedie 2004-03-30 08:00:30 EST
Fixed in attr-2.4.1-3.

Note You need to log in before you can comment on or make changes to this bug.